
PENGADIAN EMAS - Bug #15385

[UAT][IOS][Registration] Pegadaian account number is not shown ###9213

27 December 2022 11:02 AM - yap chekying

Status: Closed Start date: 27 December 2022

Priority: Normal Due date:  

Assignee: yap chekying % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

 

History

#1 - 27 December 2022 03:38 PM - salim wijaya

- Status changed from New to Resolved

- Assignee changed from salim wijaya to yap chekying

#2 - 28 December 2022 09:06 AM - yap chekying

- Status changed from Resolved to Pending Close

#3 - 20 January 2023 02:08 PM - yap chekying

- Status changed from Pending Close to Closed

Closed by UAT tester
